You are here: Home » Reply

Reply To: Gentoo nightlies ebuild

#10310

rpedde
Participant

@uncleremus wrote:

Anyone who has an ebuild/overlay for mt-daapd nightlies?

I think I need to run a later package than the latest unstable in portage to get mt-daapd to run with the Roku Soundbridge, that’s why I’m asking. It is called “pre1376” so I guess it is quite old.

1376 will run with the soundbridge.

You should be able to use the same ebuild you were using before, only updated for latest version — change the download path, etc.

Guess this is what happens when Diego leaves.

— Ron